%define oname AudioThumbs

Name:		audiothumbs
Version:	0.2
Release:	%mkrel 2
Source0:	http://kde-apps.org/CONTENT/content-files/145088-%{oname}-%{version}.tar.gz
Summary:	KDE Audio files Thumbnailer
License:	GPL
Group:		Graphical desktop/KDE
Url:		http://kde-apps.org/content/show.php/%{oname}?content=145088

BuildRequires:	kdelibs4-devel >= 4.3.0
BuildRequires:	taglib-devel >= 1.7.1
BuildRequires:	pkgconfig(flac++) >= 1.2.0
BuildRequires:	qt4-devel

Requires:	kdebase4-runtime >= 4.3.0

%description 
This is fork/update of old %{oname}:
http://kde-apps.org/content/show.php/%{oname}?content=114885
with some fixes and added M4A and OGG covers support

%prep
%setup -q -n 145088-%{oname}-%version

%build
%cmake_kde4
%make

%install
%{makeinstall_std} -C build

%files
%{_kde_libdir}/kde4/%{oname}.so
%{_kde_services}/%{oname}.desktop



%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.2-2.mga3
+ Revision: 346585
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + dglent <dglent>
    - Minor tab spaces fix in spec
    - Remove unneeded dependency (libflac++) mga#2964

* Wed Jul 11 2012 obgr_seneca <obgr_seneca> 0.2-1.mga3
+ Revision: 269384
- cleaned spec file

  + dglent <dglent>
    - imported package audiothumbs

